Loading...
Searching...
No Matches
LELArray.h File Reference
`#include <casacore/casa/aips.h>`
`#include <casacore/lattices/LEL/LELArrayBase.h>`

Go to the source code of this file.

## Classes

class | casacore::LELArray< T >
| More...
class | casacore::LELArrayRef< T >
| This LEL class holds a possible referenced array with a mask. More...

## Namespaces

namespace | casacore
| this file contains all the compiler specific defines